FLANG

Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::parser::AssignmentStmt Struct Reference

## Public Types
using | TypedAssignment = common::ForwardOwningPointer< evaluate::GenericAssignmentWrapper >

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (AssignmentStmt)

## Public Attributes
TypedAssignment | typedAssignment
std::tuple< Variable, Expr > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h